LINUX.ORG.RU

Genimotion требует библиотеки.

 , ,


0

1

Здравствуйте. Недавно взял тему дипломного проекта «Запилить мобильное приложение для SoA облачного сервиса» и, немного подумав, решил совместить приятное с полезным, а именно попробовать поработать из-под linux'а, изучая его одновременно... Поставил linux mint, залил туда Android studio, virtual box, genymotion, и genymotion выдал мне в терминале вот такую пакость.

error while loading shared libraries: libdouble-conversion.so.1 cannot open shared object file: No such file or directory

Оказалось, что у меня не хватает пакета libstdc++. Установил через synaptic.

Теперь выдаёт это :

/home/miza/genymotion/genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/miza/genymotion/libQt5Core.so.5)

/home/miza/genymotion/genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/miza/genymotion/libQt5WebKit.so.5)

/home/miza/genymotion/genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/miza/genymotion/libicui18n.so.52)

/home/miza/genymotion/genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/miza/genymotion/libicuuc.so.52)

/home/miza/genymotion/genymotion: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/miza/genymotion/libQt5Qml.so.5)

Не хочется сидеть с стандартного эмулятора, так как он очень медленный. Помогите пожалуйста.

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.